@import url('//fonts.googleapis.com/css?family=Roboto:300,400,600');

body{
        padding: 25px;
        background-color:#063f5c;
        font-family: "Roboto", sans-serif;

}

.page-heading{
    text-align: right;
    height: 30px;
    padding-top: 30px;
    display: inline-table;
    width: 100%;
    margin-bottom: 10px;
}
.page-title{
    color: #ffffff;
    font-family: "Roboto", sans-serif;
    font-size: 30px;
    font-weight: 500;
    height: 30px;
    margin-top: 30px;
    left: auto;
    right: 0px;
}

.page-logo {
    float: left;
}

.btn-primary, .btn-warning {
    background-color: #087cc1;
    border-color: #087cc1;
    color: #FFFFFF;
}


.btn-primary:hover, .btn-warning:hover {
    background-color: #063f5c;
    border-color: #063f5c;
    color: #FFFFFF;
}

#currentDir{
    color: #063f5c;
    font-weight:bold;
    font-size:18px;
}

.headerRow, .headerRow a, .headerRow a:hover, .headerRow a:focus, .headerRow a:visited{
	font-weight:bold;
	color: #063f5c;
	text-decoration:none;
}

.card-header, .card-footer{
    background-color: #E9E9E9;
}
.name-col a, a:hover {
    color: #063f5c;
    text-decoration: none;
}

.name-col a:hover, a {
    color: #063f5c;
    text-decoration: underline;
}

div.metadataDisplay {
    border: 0px;
}

div.metadataDisplay h1 {
    font-size: 1.8em;
    color: #063f5c;
    font-weight: 600
}

div.metadataDisplay h2 {
    font-size: 1.6em;
    color: #063f5c;
    font-weight: 600
}
